.input_group {
  margin-bottom: 10px;
}

.input_group .form-label,
.form-check-label {
  font-size: 14px;
  color: #000;
  margin-bottom: 7px;
  font-weight: 600;
}

.input_group .form-control,
.input_group .css-1z0d6xy-control-control {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #b7b7b7;
  border-radius: 5px;
  width: 100%;
  font-size: 16px;
}

.input_group .form-control::placeholder,
.css-1jqq78o-placeholder {
  font-size: 14px;
}

.input_group .react-tel-input .form-control {
  width: 100%;
  height: auto;
  line-height: 22px;
}

.custom-radio-green input[type="radio"]:checked {
  background-color: green;
  border-color: green;
}

input[type="radio"]:focus {
  box-shadow: none;
}

.custom-radio-green input[type="radio"]:checked::before {
  background-color: green;
}

.custom-radio-green input[type="radio"]:checked+label::before {
  background-color: green;
  border-color: green;
}

.password_holder {
  position: relative;
}

.password_holder .eye-icc {
  position: absolute;
  top: 6px;
  right: 8px;
}

.password_holder .eye-icc .icon {
  color: #000;
  font-size: 15px;
  cursor: pointer;
}

.gray_input_group .form-control,
.gray_input_group .css-1z0d6xy-control-control,
.gray_input_group .form-control:focus {
  border-radius: 5px;
  width: 100%;
  font-size: 14px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 0.5px solid #707070;
}

.Otp-field-holder {
  display: flex;
  margin-bottom: 20px;
}

.Otp-field-holder .otp-field {
  margin: 0px 9px;
  width: 50px;
  height: 50px;
  padding: 3px;
  text-align: center;
  border: none;
  border-bottom: 1px solid #B7B7B7;
  color: #202020;
  font-weight: 700;
  font-size: 20px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #0073DB;
  border-radius: 5px;
}

.Otp-field-holder .otp-field:focus {
  border-bottom: 1px solid #B7B7B7;
  color: #202020;
  font-weight: 700;
  font-size: 20px;
}

.Otp-field-holder input::-webkit-outer-spin-button,
.Otp-field-holder input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


.Otp-field-holder input[type=number] {
  -moz-appearance: textfield;
}


.location_input_group .input-group-text {
  /* background-color: #f3f3f3; */
  /* border: none; */
}

.location_input_group .form-control {
  /* background-color: #f3f3f3 !important; */
  /* border: none; */
}


.form-check-input:checked {
  background-color:#6b4085 !important;
  border-color: #6b4085 !important;
  width: 16px;
  height: 16px;
}

.form-check-input:focus {
  box-shadow: none !important;
}

@-webkit-keyframes slide-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }
}

@keyframes slide-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }
}


@media (min-width: 0px) and (max-width: 575px) {

  .Otp-field-holder .otp-field {
    width: 40px;
    height: 40px;
    font-size: 16px;
    margin: 0px 9px 0px 0px;
  }

  .input_group .form-label,
  .form-check-label,
  .input_group .form-control::placeholder,
  .css-1jqq78o-placeholder {
    font-size: 13px;
  }

  .input_group {
    margin-bottom: 10px;
  }

  .input_group .form-control {
    font-size: 13px;
  }
}